Skip to main content
GET
Get an integration

Authorizations

Authorization
string
header
required

Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer '.

Path Parameters

app
enum<string>
required

The app key

Available options:
sms,
discord,
email,
ilert,
ntfy,
outgoing_webhook,
pushover,
slack,
telegram
integrationId
integer
required

ID of the integration to show

Response

Success, integration retrieved

name
string
required

Integration name

Required string length: 2 - 50
Example:

"DevOps Team"

id
integer

Integration ID

Example:

1

app
enum<string>

Integration app key

Available options:
sms,
discord,
email,
ilert,
ntfy,
outgoing_webhook,
pushover,
slack,
telegram
settings
Empty · object

Settings specific to the integration app

paused
boolean

Integration paused status

Example:

false

created_at
string<date-time>

Date of creation for the entity

updated_at
string<date-time>

Date of last update for the entity

Last modified on February 23, 2026